{% extends "layout/layout.twig" %}

{% block title %}Nabídky - StartupJobs Template{% endblock %}

{% block content %}
    <div class="container">
        <h3 class="text-center">Objednat HotJobs<span class="badge badge-danger text-uppercase ml-2 p-1">hot</span></h3>
        <div class="text-center mb-5">
            <h4>Fakturační údaje</h4>
            <p class="sj-hotjobs-about">Československá obchodní banka, a.s.<br>IČ: 00001350     DIČ: CZ00001350<br>Radlická 333/150, 15057  Praha 5, Česká Republika<br>fakturace@csob.cz<br>

            <a href="">Upravit fakturační údaje</a>
            </p>
        </div>
        <div class="sj-hotjobs-offers-payment mb-5">
            <h4 class="text-center">Typ platby</h4>
            <div class="custom-controls-stacked">
                <div class="sj-hotjobs-offers-payment-item divider-top">
                    <label class="custom-control custom-radio  ">
                        <input id="radioStacked1" name="radio-stacked" type="radio" class="custom-control-input">
                        <span class="custom-control-indicator"></span>
                        <span class="custom-control-description">Zaplatit kartou</span>
                    </label>
                </div>
                <div class="sj-hotjobs-offers-payment-item divider-top-bottom">
                    <label class="custom-control custom-radio  ">
                        <input id="radioStacked2" name="radio-stacked" type="radio" class="custom-control-input">
                        <span class="custom-control-indicator"></span>
                        <span class="custom-control-description">Vystavit fakturu</span>
                    </label>
                </div>
            </div>
        </div>
        <div class="sj-hotjobs-offers-overview mb-5 ">
            <h4 class="text-center">Shrnutí objednávky</h4>
            <div class="sj-hotjobs-offers-overview-item d-flex justify-content-between fw--600 divider-top">
                <span>1x HotJobs</span>
                <span>1599 Kč</span>
            </div>
            <div class="sj-hotjobs-offers-overview-item d-flex justify-content-between divider-top">
                <span>Dph 21%</span>
                <span>335.79 Kč</span>
            </div>
            <div class="sj-hotjobs-offers-overview-item d-flex justify-content-between fw--600">
                <span>celkem k zaplacení kartou</span>
                <span>1934 Kč</span>
            </div>
        </div>
        <div class="sj-hotjobs-offers-paybutton mb-5 d-flex justify-content-center">
            <a href="#" class="btn btn-success">Zaplatit <span>1934,79</span> Kč</a>
        </div>
    </div>
{% endblock %}

{% block footerScripts %}{% endblock %}
